# Loads key mapping settings
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include general_mapping.conf

include launch.conf

include layout.conf

include movement.conf

include scratchpad.conf

include workspace.conf

include multimedia.conf
